body,p,td,li { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; }
h1           { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 14pt; color: #6b608e; 
               font-weight: bold; }
h2           { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12pt; color: #717e52; 
               font-weight: bold; }   
h3           { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; color: #c96501; 
               font-weight: bold; }   
h4           { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10pt; color: #414042; 
               font-weight: bold; }

a:link       { color: #194775; text-decoration: none; }
a:visited    { color: #993333; text-decoration: none; }
a:hover      { color: #194775; text-decoration: none; }


.titre-section  { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13pt; color: #000000; font-weight: bold; }
.titre-page     { font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12pt; color: #8fa439; font-weight: bold;}
.titre-inverse  { color: #8fa439; }
.version        { color: #8fa439; }

/* Styles pour les menus generes par fm.php */
a.fm-level1:link    { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: normal; text-decoration: none; }
a.fm-level1:visited { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: normal; text-decoration: none; }
a.fm-level1:hover   { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level1-open:link    { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #F8D598; font-weight: normal; text-decoration: none; }
a.fm-level1-open:visited { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #F8D598; font-weight: normal; text-decoration: none; }
a.fm-level1-open:hover   { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level1-selected:link    { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level1-selected:visited { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level1-selected:hover   { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level2:link   { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: normal; text-decoration: none; }
a.fm-level2:visited   { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: normal; text-decoration: none; }
a.fm-level2:hover  { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level2-selected:link { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level2-selected:visited { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
a.fm-level2-selected:hover { font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #FF9933; font-weight: normal; text-decoration: none; }
